.prod-intro {color: #fff}
#painter-essentials7 .intro .introAssets a { font-size: 18px; color: #fff; white-space: nowrap; margin: 20px 20px 0 20px; display: inline-block}
#painter-essentials7 .intro .introAssets a:hover {text-decoration: none}
#overview .intro { background-color: #101010; color: #fff }
#painter-essentials7 .five-cols span.playlink {width: 34px;height: 34px;background: url(/static/ptr/images/icons/ico-play-circle-white-small.png) left center / 80% no-repeat;position: absolute;z-index: 1;left: 50%;top: 50%;transform: translate(-50%, -50%);}
#painter-essentials7 .five-cols .col-20:hover span.playlink {  -webkit-filter: brightness(20%); filter: brightness(20%);}
#painter-essentials7 .ico-ui{background-image: url(/static/ptr/product_content/painteressentials/7/sprite-features.png);background-size: 300% !important;background-position: -120px top}
#painter-essentials7 .system-req, #painter-essentials7 #learning{padding-bottom: 80px; font-size: 16px}
#painter-essentials7 #learning h4{font-size: 20px}
#painter-essentials7 #beforeAfter .controls {top: 50%;left: 50%;z-index: 0;transform: translate(-50%, -50%);right: initial;width: 100%;height: 30px;}
#beforeAfter .label.after { left: 0; }
#painter-essentials7 #overview .intro .row{position: relative}
#painter-essentials7 .artist-name.name-01 {position: absolute;right: 250px;bottom: 20px;text-align: right;}
#painter-essentials7 .artist-name.name-02 {position: absolute;right: 15px;bottom: 20px; cursor: default}
#painter-essentials7 #beforeAfter .controls .prev {margin-left: -50px;}
#painter-essentials7 #beforeAfter .controls .next {margin-right: -50px;}
#painter-essentials7 .key-pillars .text-holder {margin-top: 25%;}
#painter-essentials7 #user-interface {padding-bottom: 80px}
#painter-essentials7 #features .img-holder .playlink { background: url(/static/ptr/images/icons/ico-play-circle-white.png) no-repeat left; display: inline-block; width: 50px; height: 50px; position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; top: 55%; bottom: 45%; margin-top: auto; margin-bottom: auto;     background-size: contain;}
#painter-essentials7 #features .img-holder:hover .playlink { background: url(/static/ptr/images/icons/ico-play-circle-grey.png) no-repeat left;     background-size: contain;}
#painter-essentials7 .comparison-chart .feature-check {background: url(/static/ptr/product_content/painteressentials/7/ellipse.png) no-repeat;background-size: 13px 13px;background-position: center;}
#painter-essentials7 .feature-check span {position: absolute;left: 50%;top: 73%;transform: translate(-50%, -50%);font-size: 12px;}
#painter-essentials7 .compare .panel{border: 0; box-shadow: none; margin-top: 0 }
#painter-essentials7 .compare .collapsing {transition-property: none;}
#painter-essentials7 .feature-check.text-center {position: relative; padding-bottom: 40px}
#painter-essentials7 .heading{display: inline-block; margin: 0 20px; }
#painter-essentials7 .btn-wrap{text-align: center; margin-bottom: 40px}
#painter-essentials7 .panel-group{margin-bottom: 0}
#painter-essentials7 .compare .btn-collapse{background: #fff; color: #000; border-radius: 0; text-decoration: none; text-transform: uppercase; display: inline-block;    padding: 10px 20px; min-width: 235px;border: 2px solid #000}
#painter-essentials7 .compare .btn-collapse[aria-expanded='true']{background: #000; color: #fff; border: 2px solid transparent}
#painter-essentials7 .compare .btn-collapse[aria-expanded='false']:hover{background: #202020;color: #fff; border: 2px solid #202020}
#painter-essentials7 #compare .pdf-link-icon {margin: 0 20px 0 40px;}
#painter-essentials7 #compare .pdf-links {margin-bottom: 20px;}
.padding-left-right{padding-left: 17px; padding-right: 17px}
#painter-essentials7 .playlink.ui a{color: #000;font-size: 22px;}
#painter-essentials7 #features p.playlink span{font-size: 25px;top: 5px;}
#collapse-comp-photoshop thead td{padding: 18px 15px}
.slider .left.image { padding-bottom: 61.8%; }
@media (min-width: 768px) {
    #painter-essentials7 #prod-hero { background-image: url(/static/ptr/product_content/painteressentials/7/hero-painteressentials-7.jpg); }
    #painter-essentials .pricebrick {margin-top: 0}
}
@media (min-width:1200px) {
	.slider { width: 970px !important }
}
@media (max-width: 1199px) {
    .intro-img .artist-name.name-01 {right: 170px;}
    .intro-img .artist-name.name-02 {right: -40px;}
}
@media (max-width: 991px) {
    #painter-essentials7 #prod-hero  { background-position: right; background-repeat: no-repeat;}
    #painter-essentials7 .key-pillars .text-holder {margin-top: 10%;}
}
@media (max-width: 767px) {
    #painter-essentials7 .pricebrick .button .no-select {color: #333;}
    #painter-essentials7 .nav>li>a:focus, #particleshop .nav>li>a:hover { background: #eaeaea; color: #494d56 !important;}
    #painter-essentials7 #product-nav .navbar-brand img {display: block}
    #painter-essentials7 .intro .introAssets a { white-space: normal; font-size: 16px; line-height: normal;}
    #painter-essentials7 .artist-name.name-02 {display: none}
    #painter-essentials7 .artist-name.name-01 {right: 100px;}
    #painter-essentials7 .comparison-chart td {padding-left: 10px}
    .padding-left-right{padding-left: 0; padding-right: 0}
    #painter-essentials7 .heading {margin: 5px 10px 10px;}
    #painter-essentials7 .compare .panel {margin-top: 25px;}
    .pdf-links a {display: block;}
    #painter-essentials7 #compare .pdf-link-icon {margin: 0 20px 0 0;}
}
